# Uses of Class
org.eclipse.mat.snapshot.UnreachableObjectsHistogram.Record

Packages that use UnreachableObjectsHistogram.Record
Package
Description
org.eclipse.mat.snapshot
The Snapshot API, a VM independent way of looking at a snapshot of the state of objects in a heap.

## Uses of UnreachableObjectsHistogram.Record in org.eclipse.mat.snapshot

Methods in org.eclipse.mat.snapshot that return types with arguments of type UnreachableObjectsHistogram.Record
Modifier and Type
Method
Description
`List<UnreachableObjectsHistogram.Record>`
UnreachableObjectsHistogram.`getRecords()`
Constructor parameters in org.eclipse.mat.snapshot with type arguments of type UnreachableObjectsHistogram.Record
Modifier
Constructor
Description
``
`UnreachableObjectsHistogram(Collection<UnreachableObjectsHistogram.Record> records)`